.main {
    padding-top: 180px;
    background-image: url(../../img/hero/hero-bg.png), url(../../img/hero/hero-bg2.png), url(../../img/hero/hero-bg3.png);
    background-repeat: no-repeat, no-repeat, no-repeat;
    /* we don't need to write value type if it is zero - instead "0% | 0px | 0em" => just write "0" */
    background-position: top right, -50% 75%, 0 60%;
    transition: all 0.4s ease-in;
}
